<?php

/**
 * Controlador de errores
 * 404 y 500
 */

class ErrorsController
{

    public static function noEncontrado()
    {
        require_once dirname(__DIR__) . '/errors/404.php';
    }

    public static function error()
    {
        require_once dirname(__DIR__) . '/errors/500.php';
    }
}
